@charset "utf-8";

/* dropdown menu */
ul.dropdown {
	clear:both;
	position: absolute;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	/*background-image:url(../images/bg-menu.jpg);*/
	background-position:left top;
	z-index:10;
}
ul.dropdown li {
	float: left;
}
ul.dropdown a:hover {
	color: #000;
}
ul.dropdown a:active {
	color: #c05017;
}
ul.dropdown li a {
	display: block;
	padding: 5px 8px 5px 8px;
	color: #fff;
	text-decoration:none;
}
ul.dropdown li.hover, ul.dropdown li:hover {
	position: relative;
}
ul.dropdown li.hover a {
	color: #fff;
}
ul.dropdown li.hover ul.submenu a {
	color:#fff;
	/*background-image:url(../images/dott.jpg);*/
	background-repeat:repeat-x;
	background-position:top;
	padding: 4px 8px 5px 15px !important;

}
ul.dropdown li.hover ul.submenu a:hover {
	color: #fff;
	/*background-image:url(../images/dott.jpg);*/
	background-repeat:repeat-x;
	background-position:top;

}
/* 
	LEVEL TWO
*/
ul.dropdown ul {
	width: 150px;
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	z-index:1000;
	margin-top:0px;
	
}
ul.dropdown ul li {
	float: none;
}
/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a {
	width: 170px;
	display: inline-block;
	background-color:#fff;
	color:#00a8ff !important;
	/*background-image:url(../images/dott.jpg);*/
	background-repeat:repeat-x;
	background-position:top;
	
}
ul.dropdown ul li a:hover {
	background-color:#969696 !important;
	/*background-image:url(../images/dott.jpg) !important;*/
	background-repeat:repeat-x;
	background-position:top;
	color:#fff !important;

}
/* 
	LEVEL THREE
*/
ul.dropdown ul ul {
	left: 100%;
	top: 0;
	/*border-left:1px solid #747373 !important;*/
}
ul.dropdown ul ul li{
	border-left:1px solid #747373 !important;
	height:37px !important;
}
ul.dropdown li:hover > ul {
	visibility: visible;
}
.dropdown li ul li a.hover {
	color:#fff !important;
	/*background-image:url(../images/dott.jpg) !important;*/
	background-repeat:repeat-x;
	background-position:top;

}
/*ul.sub_menu a {
	background-color:#414040 !important;
	color:#fff !important;
}
ul.sub_menu a:hover {
	background-color:#ff5a00 !important;
	color:#fff !important;
}*/